uuid: ac0d35f6-fd4a-454e-8c7a-704c180c60c9
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_thesaurus
    - node.type.thematique
    - taxonomy.vocabulary.thesaurus
  module:
    - unique_content_field_validation
third_party_settings:
  unique_content_field_validation:
    unique: false
    unique_text: ''
    unique_multivalue: true
    unique_multivalue_text: ''
id: node.thematique.field_thesaurus
field_name: field_thesaurus
entity_type: node
bundle: thematique
label: Thesaurus
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      thesaurus: thesaurus
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
